From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.10.02.14.22.23817">forever your him</a>: I love the way you turn words,  this one twirls my beanie. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.01.17.15.3468">WHEN DON LOVED ME</a>:<BR>
<BR>
Rens; when you are reflecting their loss your writing is superb. Another rebel gal bullseye to cleanse the soul.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.10.01.15.15.21206">The Fragile Stops</a>:<BR>
<BR>
Oh Ali how could he love you less when you write so wonderfully.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.01.10.30.22898">KEEP LOVE ALIVE</a>: I'm a sucker for anything having to do with kissing. Keep em coming Rens, this one is superb.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.10.02.19.55.570">stand up</a>:<BR>
<BR>
A good piece of advice! I hope the person you are writing to and about takes it!<BR>
<BR>
bk<BR>

<HR>